2011年1月 4日

[vine-users:080798] Re:avidemuxがインストールされない

(2011年01月04日 14:01), ARAI Shun-ichi wrote:
>  別のアプリのインストールで、これと同じと思われるところでひっかかった
> ことがあります。
>  lrelease コマンドがないというエラーですね。
>  これは qt4-designer に含まれているのですが、そのとき私のマシンにはイ
> ンストールされていませんでした。
>
>  今、試しに私の環境で self-build-avidemux をインストールしてみたら、ビ

> ルドにも成功しました。
>
>  もしそちらの環境に qt4-designer がないようでしたら、インストールして
> 試してみてはいかがでしょうか。
qt4-designer がインストールされていなかったのでインストールしてから、エ
ラーとなっていた self-build-avidemux をアンインストールし、インストール
し直してみたところ無事にインストールできました。

ありがとうございました。


--
(V)o\o(V) Araki Kan
araki-kan@xxxxx
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年1月 4日 16:53
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/101072
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。